<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Календарь',
	'VIEW_NEXT_MONTH'		=> 'Следующий месяц',
	'VIEW_PREVIOUS_MONTH'	=> 'Прердыдущий месяц',
	'EVENT_START'			=> 'с',
	'EVENT_END'				=> 'по',
	'EVENT_TIME'			=> 'Время',
	'EVENT_ALL_DAY'			=> 'Весь день',
	'CURRENT_EVENTS'		=> 'Текущие события',
	'NO_CUR_EVENTS'			=> 'Нет текущих событий',
	'UPCOMING_EVENTS'		=> 'Наступающие события',
	'NO_UPCOMING_EVENTS'	=> 'Нет наступающих событий',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Вс',
			'2'	=> 'Пн',
			'3'	=> 'Вт',
			'4'	=> 'Ср',
			'5'	=> 'Чт',
			'6'	=> 'Пт',
			'7'	=> 'Сб',
		),

		'month'	=> array(
			'1'	=> 'Янв.',
			'2'	=> 'Фев.',
			'3'	=> 'Мар.',
			'4'	=> 'Апр.',
			'5'	=> 'Май',
			'6'	=> 'Июн.',
			'7'	=> 'Июл.',
			'8'	=> 'Авг.',
			'9'	=> 'Сен.',
			'10'=> 'Окт.',
			'11'=> 'Ноя.',
			'12'=> 'Дек.',
		),

		'long_month'=> array(
			'1'	=> 'Январь',
			'2'	=> 'Февраль',
			'3'	=> 'Март',
			'4'	=> 'Апрель',
			'5'	=> 'Май',
			'6'	=> 'Июнь',
			'7'	=> 'Июль',
			'8'	=> 'Август',
			'9'	=> 'Сентябрь',
			'10'=> 'Октябрь',
			'11'=> 'Ноябрь',
			'12'=> 'Декабрь',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Настройки календаря',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Здесь можно настроить календарный блок',
	'ACP_PORTAL_EVENTS'						=> 'Событие календаря',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Цвет текущего дня',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX-код или название цвета, например, #FFFFFF для белого, или violet для фиолетового',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Цвет Воскресенья',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX-код или название цвета, например, #FFFFFF для белого, или violet для фиолетового',
	'PORTAL_LONG_MONTH'						=> 'Показывать полное наименование месяца',
	'PORTAL_LONG_MONTH_EXP'				=> 'Если отключено, название месяца будет укороченным, например, Авг. вместо Август',
	'PORTAL_SUNDAY_FIRST'					=> 'Первый день недели',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Если отключено, то дни недели в календаре будут следовать от Пн. до Вс., иначе -  от Вс. до Сб.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Показывать события',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Отображать события, которые созданы в календарном блоке',
	'PORTAL_EVENTS_MANAGE'					=> 'Настройка событий',
	'NO_EVENT_TITLE'						=> 'You haven’t specified a title for the event.',
	'NO_EVENT_START'						=> 'You haven’t specified a start time for the event.',
	'ADD_EVENT'								=> 'Добавить новое события',
	'EVENT_UPDATED'							=> 'Событие успешно обновлено',
	'EVENT_ADDED'							=> 'Событие успешно добавлено',
	'NO_EVENT'								=> 'No event specified.',
	'EVENT_TITLE'							=> 'Название события',
	'EVENT_DESC'							=> 'Описание события',
	'EVENT_LINK'							=> 'Ссылка на событие',
	'EVENT_LINK_EXP'						=> 'Enter the link to a topic or website with the announcement or discussion topic of the event.',
	'NO_EVENTS'								=> 'Нет событий',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Введенное Вами время начала события не корректно. Пожалуйста, следуйте инструкции внимательно',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Введенное Вами время окончания события не корректно. Пожалуйста, следуйте инструкциям внимательно',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'The event start time needs to be in the future.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Дата начала соытия',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Введите дату начала события. Дата должна быть введена в формате: ДД-ММ-ГГГГ',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Время начала события',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Введите время начала события. Время должно быть указано в 24-часовом формате, т.е. 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Дата окончания события',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Введите дату окончания события. Дата должна быть введена в формате: ДД-ММ-ГГГГ',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Время окончания события',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Введите время окончания события. Время должно быть указано в 24-часовом формате, т.е. 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'The end of the event has to be after the start of the event.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Разрешения',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Select the groups that should be authorized to view the event. If you want all users to be able to view the event, don’t select anything.<br />Select/Deselect multiple groups by holding <samp>CTRL</samp> and clicking.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Открывать внешнюю ссылку в новом окне',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Событие загружено</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Событие добавлено</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Событие удалено</strong><br />&raquo; %s',
));
